@charset "shift_jis";

* {
  font-size: 11pt;
  line-height: 11pt;
  font-family: 'ＭＳ Ｐゴシック';
}


a { color: #000; }


body {
  background-position: center top;
  background-attachment: fixed;
  background-image: url("../img/bg.jpg");
  background-color: #FF79A1;
  overflow-y: scroll;
  color: #0;

    scrollbar-face-color: #FF5793; 
    scrollbar-base-color: #ffffff; 
    scrollbar-highlight-color: #ffffff;
    scrollbar-arrow-color: #ffffff; 
    scrollbar-shadow-color: #ffffff;
    scrollbar-dark-shadow-color: #ffffff;
    scrollbar-track-color: #ffffff;
}

img {
  border: none;
}

/* === 各ページ共通 === */
#nospan {
  padding: 0px;
  margin: 0px;
  border: none;
  border-spacing: 0px;
  border-collapse: collapse;
}

#outside {
  width: 881px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-image: url("../img/outside_bg.jpg");
  background-repeat: repeat-y;
  border-collapse: collapse;
  border-spacing: 0px;
}

#outsidetop {
  width: 881px;
  height: 4px;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  background-image: url("../img/outside_top.jpg");
  background-repeat: no-repeat;
}

#outsidebottom {
  width: 881px;
  height: 4px;
  margin: 0px 0px 0px 0px;
  background-image: url("../img/outside_bottom.jpg");
  background-repeat: no-repeat;
}

/* ブランドヘルプ */
#blandhelp {
  width: 881px;
  height: 29px;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}

#blandhelpimg {
  width: 221px;
  height: 29px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 653px;
  background-image: url("../img/blandhelp.jpg");
}

/* メインメニュー */
#globalMenu {
  display: block;
  width: 881px;

  margin: 0;
  padding: 0
}

#globalMenu li {
  margin: 0;
  padding: 0;
  display: block;
  height: 31px;
  float: left;
}

#globalMenu a {
  width: 109px;
  height: 32px;
  display: block;
  background-repeat: no-repeat;
  text-indent: -9999px;
  text-align: left;
  overflow-x: hidden;
}

#gmenu-top   A { background-image: url("../img/menutop.jpg");   width: 109px; height: 32px; }
#gmenu-story A { background-image: url("../img/menustory.jpg"); width: 109px; height: 32px; }
#gmenu-chara A { background-image: url("../img/menuchara.jpg"); width: 109px; height: 32px; }
#gmenu-graph A { background-image: url("../img/menugraph.jpg"); width: 109px; height: 32px; }
#gmenu-stage A { background-image: url("../img/menustage.jpg"); width: 109px; height: 32px; }
#gmenu-point A { background-image: url("../img/menupoint.jpg"); width: 109px; height: 32px; }
#gmenu-down  A { background-image: url("../img/menudown.jpg");  width: 109px; height: 32px; }
#gmenu-campn A { background-image: url("../img/menucampn.jpg"); width: 108px; height: 32px; }

#gmenu-top   A:hover { background-image: url("../img/menutop_on.jpg"); }
#gmenu-story A:hover { background-image: url("../img/menustory_on.jpg"); }
#gmenu-chara A:hover { background-image: url("../img/menuchara_on.jpg"); }
#gmenu-graph A:hover { background-image: url("../img/menugraph_on.jpg"); }
#gmenu-stage A:hover { background-image: url("../img/menustage_on.jpg"); }
#gmenu-point A:hover { background-image: url("../img/menupoint_on.jpg"); }
#gmenu-down  A:hover { background-image: url("../img/menudown_on.jpg"); }
#gmenu-campn A:hover { background-image: url("../img/menucampn_on.jpg"); }

/* タイトル */
#title {
  width: 881px;
  height: 124px;
  padding: 0px 5px 0px 5px;
  margin: 0px 0px 0px 0px;
}

#titleimg {
  width: 871px;
  height: 124px;
  background-image: url("../img/title.jpg");
  background-repeat: no-repeat;
}

#toptitle {
  padding: 0px 0px 0px 5px;
}

/* copyright */
#copyright {
  width: 873;
  height: 51;
  padding: 0px 0px 0px 4px;
  margin: 0px 0px 0px 0px;
}

#copyrightimg {
  width: 873;
  height: 51;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background-image: url("../img/copyright.png");
  background-repeat: no-repeat;
}
